kind: RoleBinding
apiVersion: rbac.authorization.k8s.io/v1beta1
metadata:
  name: java-jayashree-view
  namespace: java
subjects:
- kind: ServiceAccount
  name: java-jayashree
  namespace: java
roleRef:
  apiGroup: rbac.authorization.k8s.io
  kind: Role
  name: java-jayashree-full-access
